AsterNet Class Library (Sandcastle documentation)

| ThreadClass IsAlive Property

Gets a value indicating the execution status of the current thread

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsAlive { get; }

    Public ReadOnly Property IsAlive As Boolean
    	Get

    public:
    property bool IsAlive {
    	bool get ();
    }

    member IsAlive : bool with get

#### Property Value

Type: Boolean
See Also

#### Reference

ThreadClass Class
AsterNET.Util Namespace